body {background-color: #efd69d; }

div.mam {
border: 3px solid red; border-radius: 50%; width: 8em; height: 8em;
text-align: center; background: red; color: white;}
div.mam p { text-align: center; color: white; padding-top: 1em;}

.kok {
  font-size:80%px;
	margin-left:145px;
	margin-top:-130px;
}


div.kok h1 {
  font-size: 350%;
  color: red;
  text-align: center;
}

div.kok p {
  text-align: center;
}


div.good1 {
  background: #60B99A; 
  color: #fff; 
  float: left; 
  width: 23%; 
  margin:  1%;
  text-align: center;
  border-radius: 15%;
}

div.good2 {
  background: #b0e0e6; 
  color: #fff; 
  float: left; 
  width: 23%; 
  margin:  1%;
  text-align: center;
  border-radius: 15%;
}


div.good3 {
  background: #ff69b4; 
  color: #fff; 
  float: left; 
  width: 23%; 
  margin:  1%;
  text-align: center;
  border-radius: 15%;
}

div.good4 {
  background: #008080; 
  color: #fff; 
  float: left; 
  width: 23%; 
  margin:  1%;
  text-align: center;
  border-radius: 15%;
}


.toyu {
  background-color : #4e301d; 
  color: white;
  font-size: 30px;
}

.otp {
  font-size: 50px;
  margin-top: -2%;
}

.otp2 {
  font-size: 35px;
  margin-top: -5%;
}
.as {
  font-size: 20px;
  
}


.sos {
  background-color: white;
	color:#2fa6a7;
  font-size: 15px;
  width: 100%;
  margin-top: -9%;
}

.sos2 {
  background-color: white;
	color:#2fa6a7;
  font-size: 15px;
  width: 100%;
  margin-top: -10%;


}



.dad {
  width: 650px;
  height: 600px;
  
  background-color:#e76c1f ;
  border-radius: 50%;
  color: #fff;
  border: white double 15px;
  text-align: center;
  margin-top: 500px;
  margin-left:auto;
  margin-right: auto;
  padding-top:70px;
  font-size: 200%;
  position:relative;
}

.dad h1 h2 {
  color: white;
  margin: 0;
  padding-top: -0.5em;
  font-size: 20px;
}

.dad h1 {
  font-size: 90px;
  margin: 2px;
}
.dad h2 {
  background-color : #4e301d; 
  color: white;
  margin: 10px;

}

.mint {
  font-size: 20px;
  margin-top: 2px;
}

.neto {
  font-size: 40px;
  color: #4e301d
}

.you1 {
  width:30%;
        height:10%;
      background-color: #ffffff;
       text-align: center;
       font-size:10px;
      margin:0 1%;
	float: left;
	border-radius: 5%;
}

.time {
  color: red;
  font-size: 20px;
}
.you2 {
  width:23%;
       font-size:24px;
       text-align: center;
      margin:0 6%;
	float: left;
	border-radius: 15%;
}

.you3 {
  width:23%;
       font-size:15px;
       text-align: center;
      margin:0 1%;
	float: left;
	border-radius: 15%;
}

.mint  {
  color: red;
}

.you4 {
  width: 23%;
  margin-right:-500px;
	float: left;
}

hr {
  margin-top: 15em;
}
